server:
  port: 6009 # 端口号
  servlet:
    context-path: ${spring.application.name}  # 访问路径，如果不配置，访问IP:端口号，配置后访问IP:端口号/${context-path}

spring:
  application:
    name: /    # 项目名称
  http:
    encoding:     # http编码
      force: true
      charset: UTF-8
      enabled: true
  profiles:
    active: db

qc:
  hospital_id: 1,2,3

CRF:
  url: http://192.168.2.234:3456/api/mr_info_ex/entity_predict

Similarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/similarity

ChiefPresentSimilarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/chief_present_similarity

logging:          # 日志
  config: classpath:logback-spring.xml